Home Help Center

[PHP] Extension for PHP 5.4 on CentOS or PHP 5.3 on Mac OS X?

encodiaencodia Member Davide PrevostoOrganization: Encodia S.a.s.Project: Testing gaming web services
Hi, is it possible to install Ice .so extension for one of these environments?
- PHP 5.4.x (5.4.17) on CentOS 6.4
- PHP 5.3.x (5.3.15) on Mac OS X (10.8.4)

Thank you.

Comments

  • xdmxdm La Coruña, SpainAdministrators, ZeroC Staff Jose Gutierrez de la ConchaOrganization: ZeroC, Inc.Project: Ice Developer ZeroC Staff
    You can build Ice PHP from sources on these platforms shouldn't be any problems, we don't provide binaries for Ice PHP on OS X, and the rhel6 binaries are for PHP 5.3.

    For a list of the supported platforms see Supported Platforms for Ice 3.5.0.
Sign In or Register to comment.